PC安装XACT 5.1.1:KEY不能启用PROSCONE工具,可能的原因

描述

X5.0版本5.1.0安装而不是5.1.1

在5.1.1安装之后,不提供对视图逻辑PROSCANT工具的访问。

安装程序在5.1.1光盘上有两个版本的XKEY。第一

版本为5.1.0,第二版本为5.1.1。后版本有能力

访问Xilinx C密钥的新特性,而前者不能。

解决方案

有错误的版本有两个可能的原因:

1)用户安装到新目录中并选择产品

安装XKEY程序和旧版本重写的

更新的。

2)用户没有遵循PRO系列安装指南

在以前的工具上安装XACT 5.1.1并没有选择

强制重写。

解决方案:

重新安装DS31覆盖当前设置,或者从

CD并在XACT目录中放置XKEY的新版本。

可以在D:\PC1\DS502\GROP19中找到单个zip文件。当这个文件是

解压缩后,将提取几个可执行文件,包括正确的版本。

XKEY的。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-28 21:50:24 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它